<!DOCTYPE html>
<html>
  <head>
    <title>Búsqueda de pacientes por historial clínico</title>
    <link rel="stylesheet" href="estilobuscar.css"
  </head>
  <body>
    <main>
    <form>
    <h1>Búsqueda de pacientes por historial clínico</h1>

      <label for="historial">Ingrese el número de historial clínico:</label>
      <input type="text" id="historial" name="historial" placeholder="Introduzca el número de historial clínico del paciente">
      <input type="submit" value="Buscar" onclick="valid3()">
      <input type="button" value="Regresar a la pagina de inicio"  onclick="regreso()" >
    </form>
  </main>
    
    </body>
    <script src="validarbusqueda.js"></script>
</html>
    